@charset "utf-8";

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.ind_banner , .footer , .list_banner , .bread , .list_left , .pagination , .share , .sub_nav{ 
		display: none;
	}
	.mw{
		margin: 0 0.13rem;
	}
	.ind_m_banner , .m_list_banner , .m_nav{
		display: block;
	}
	.bg{
		background: #fff;
		padding: 0;
	}
	.m_nav{
		height: 45px;
		overflow:auto;
		background: #f8f8f8;
	}
	.m_nav ul{
		float: left;
		padding-right: 10px;
		white-space: nowrap;
	}
	.m_nav ul li{
		display: inline-block;
		margin:0 0.18rem;
		line-height: 44px;
	}
	.m_nav ul li a{
		display: block;
		color: #333;
		font-size: 0.32rem;
	}
	.m_nav ul .active{
		line-height: 42px;
		border-bottom: 2px solid #c30d23;
	}
	.list_right{
		float: initial !important; 
		width: 100%;
		padding: 16px 0;
	}
	.list_title{
		display: none;
		font-size: 0.3rem;
		margin-bottom: 10px;
	}
	.nd_head p{
		font-size: 0.46rem;
		height:auto;
		overflow:auto;
	}
	
	/*关于我们   开始*/
	.ait{
		height: 3.9rem;
		background-attachment:initial;
		background-position:center;
		background-size:100% 100%;
	}
	.ait .title{
		font-size: 0.3rem;
		padding: 1.6rem 0 0 0.3rem;
	}
	.abt_txt{
		height: auto;
	}
	.at_box div{
		width: 100%;
		font-size: 0.28rem;
		padding: 0 0.18rem;
	}
	.m_nav ul .active{
		border-color: #004EA2;
	}
	
	/*分页  开始*/
	.public_pagination_154 .m_pagination p{
		margin-top: 0.7rem;
	}
	.public_pagination_154 .m_pagination{
		margin-bottom: 0.4rem;
	}
	.public_pagination_154 .m_pagination p span .active{
		color: #0b417d;
    	border-color: #0b417d;
	}
	
	.big_img img{
		width: 100%;
		height: 4.94rem;
	}
	
	.pro_txt li a{
		width: 0.9rem;
		height: 0.9rem;
	}
	.pro_txt li{
		margin: 0 0.18rem;
	}
	.pro_details{
		height: 0.75rem;
	}
	.pro_details ul li{
		width: 2.09rem;
		line-height: 0.75rem;
		font-size: 0.24rem;
	}
	
	.public_banner_155 .aaAccordion{
		margin: 0;
		padding-top: 58px;
	}
	.ind_title{
		height:45px;
		padding: 0;
	}
	.ind_title span{
		font-size: 0.32rem;
		line-height:43px;
	}
	.public_index_76{
		width: auto;
	}
	.ind_more{
		margin-top: 32px;
	}
	.public-index-10{
		margin-bottom: 20px;
	}
	.industry{
		height: 580px;
	}
	.public_index_62{
		margin: 20px 0;
	}
	
	.pro_txt{
		width: 100%;
	}
	.public_index_10_2{
		width: auto;
		margin: 0 0.18rem;
	}
	.public_index_10_2 ul{
		width: 100%;
		margin: 18px 0;
	}
	.public-index-83{
		margin:0;
		padding-top: 50px;
	}
	
	.public_index_10_2 .pi5-tit{
		font-size: 0.32rem;
	}
	.public_index_10_2 .pi5-tit , .public_index_10_2 .pi5-info{
		text-align: left;
	}
	.public_index_10_2 ul li{
		margin-bottom: 2px;
	}
	.m_list_banner{
		padding-top: 58px;
	}
	.index-imglink-01 li .ii-box .ii-content .iic-head{
		background: none !important;
	}
	.pro_txt li{
		line-height: 26px;
	}
	.pro_txt li span{
		width: 26%;
	}
	.pro_txt li i{
		width: 74%;
	}
	.pro_details{
		margin-top: 10px !important;
	}
	
	.index-imglink-01 li .ii-box:hover , .index-imglink-01 li:hover .ii-background-cover{
		height: 200px;
	}
	.index-imglink-01 li .ii-box:hover{
		background: #fff;
	}
	.index-imglink-01 li:hover .ii-box .fa.fa-08{
		color: #004EA2;
		border-color:#004EA2;
	}
	.index-imglink-01 li:hover .ii-box .fa.fa-09{
		color: #ffc675;
		border-color:#ffc675;
	}
	.index-imglink-01 li:hover .ii-box .fa.fa-10{
		color: #b4d85d;
		border-color:#b4d85d;
	}
	.index-imglink-01 li:hover .ii-box .fa.fa-11{
		color: #63d9e4;
		font-size: 36px;
		border-color:#63d9e4;
	}
	.index-imglink-01 li:hover .ii-box .ii-content span.iic-ch{
		color: #666;
	}
}


